.madal_index {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 1rem;
  left: 0;
  background: #b8b2ff;
  padding-bottom: 1rem;
  box-sizing: border-box;
  z-index: 999;
}
.madal_index .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  border: none;
  background: none;
}
.madal_index .modal-dialog .modal-content {
  width: 100%;
  height: 100%;
  border: none;
  background: none;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  font-size: 0.24rem;
}
.madal_index .modal-dialog .modal-content::-webkit-scrollbar {
  display: none;
}
.madal_index .modal-dialog .modal-content .top {
  max-height: 2rem;
}
.madal_index .modal-dialog .modal-content .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.madal_index .modal-dialog .modal-content .content span {
  line-height: 1.68rem;
}
.madal_index .modal-dialog .modal-content .content span a {
  color: #fff;
  text-decoration: none;
  font-size: 0.28rem;
}
.madal_index .modal-dialog .modal-content .content span a:hover {
  text-decoration: none;
}
.madal_index .modal-dialog .modal-content .bottom {
  max-height: 2rem;
}
.madal_index .modal-dialog .modal-content .line {
  display: block;
  height: 1.8rem;
  width: 0.01rem;
  background-color: #fff;
}
.madal_index .modal-dialog .modal-content .dot {
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 0.08rem;
  background: #fff;
  transform: translateX(-50%);
}
.head {
  height: 1rem;
  background-color: #666FBD;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.15rem 0 0;
  z-index: 999;
}
.head .left {
  font-size: 0.14rem;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 0.21rem;
}
.head .left img {
  width: 1.85rem;
  display: block;
  margin-left: 0.28rem;
}
.head .right span.img_header_btn {
  display: block;
  width: 0.4rem;
  height: 0.34rem;
  background-image: url('../assets/img/header_btn.png');
  background-size: cover;
  background-repeat: no-repeat;
}
.toastMessage {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 9999;
}
.toastMessage > div {
  position: absolute;
  left: 50%;
  top: 30%;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 0.2rem 0.5rem;
  border-radius: 0.04rem;
  text-align: left;
  font-size: 0.28rem;
  transform: translate(-50%, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 10px;
}
#captcha {
  position: fixed;
  left: 50%;
  bottom: 30%;
  transform: translate(-50%, 0);
  background-color: #fff;
  z-index: 999;
  width: 90%;
}
.modal_gly_success {
  border-radius: 0.1rem;
  font-size: 0.16rem;
  font-weight: 400;
  color: #333;
  line-height: 0.22rem;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  min-width: 6rem !important;
  max-width: 8rem !important;
  padding: 0.1rem 0.4rem !important;
}
.modal_gly_success .modal_head {
  font-weight: 700;
  color: #000;
}
.modal_gly_success .modal_content b {
  font-weight: 700;
  color: #000;
}
.modal_gly_success .modal_content .personGo,
.modal_gly_success .modal_content .organizeGo {
  cursor: pointer;
  color: #0298FF;
  text-decoration: underline;
}
.modal_gly_success .modal_content p,
.modal_gly_success .modal_content div {
  margin-bottom: 0.2rem;
}
.modal_gly_success .modal_content .success {
  padding: 0.5rem;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.modal_gly_success .modal_content .success img {
  width: 1rem;
  height: 1rem;
  display: inline-block;
  margin-right: 0.2rem;
}
.modal_gly_success .modal_content .success i {
  font-size: 0.2rem;
}
.modal_gly_success .modal_close {
  transform: none !important;
  right: 0.4rem !important;
  top: 0.3rem !important;
}
